## mkdocs-macros-plugin 1.0.5%2Bdfsg

=== debian/watch ===
version=4
# try also https://pypi.debian.net/mkdocs-macros-plugin/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/,\
 dversionmangle=s/\+dfsg\d*$//,\
 repacksuffix=+dfsg \
https://pypi.debian.net/mkdocs-macros-plugin/mkdocs-macros-plugin-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
