## mkdocs-macros-plugin 1.0.5+dfsg

=== debian/changelog ===
mkdocs-macros-plugin (1.0.5+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Feb 2024 12:32:45 -0400

mkdocs-macros-plugin (1.0.5+dfsg-1) experimental; urgency=low

  * Initial release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 19 Jan 2024 17:16:46 -0400
