=== debian/control ===
Source: mkdocs-macros-plugin
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               mkdocs,
               python3-all,
               python3-dateutil,
               python3-jinja2,
               python3-setuptools,
               python3-termcolor,
               python3-yaml,
Standards-Version: 4.6.2.0
Homepage: https://github.com/fralau/mkdocs_macros_plugin
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-macros-plugin.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-macros-plugin
Rules-Requires-Root: no

Package: mkdocs-macros-plugin
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Plugin for MkDocs to provide macros and variables
 mkdocs-macros-plugin is a general-purpose plugin for MkDocs that uses
 variables and macros (functions) to  automate tasks, and produce richer and
 more beautiful pages.
 .
 MKDocs is a static site generator geared towards building project
 documentation.
