=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=mkdocs-macros-plugin
%:
	dh $@ --with python3 --buildsystem=pybuild
