## mkdocs-macros-plugin 1.2.0+dfsg

=== debian/changelog ===
mkdocs-macros-plugin (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Lintian override for macros_info.md.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 17 Sep 2024 14:36:27 +0200
