=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-setuptools,
                python3-termcolor,
                python3-yaml,
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/fralau/mkdocs_macros_plugin
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-macros-plugin.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-macros-plugin
