## mkdocs-macros-plugin 1.3.5+dfsg

=== debian/changelog ===
mkdocs-macros-plugin (1.3.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depend on python3-super-collections (a new library broken out of
    mkdocs-macros-plugin).
  * Build-Depend on python3-hjson and python3-pathspec.
  * Skip tests, we haven't got them to run in our build environment, and are
    missing some dependencies.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 29 Jan 2025 17:25:25 -0400
