=== debian/control ===
--- 
+++ 
@@ -8,10 +8,17 @@
                mkdocs,
                python3-all,
                python3-dateutil,
+               python3-hjson,
                python3-jinja2,
+               python3-pathspec,
                python3-setuptools,
+               python3-super-collections,
                python3-termcolor,
                python3-yaml,
+# We haven't figured out tests:
+# mkdocs-material <!nocheck>,
+# python3-mkdocs-test <!nocheck>,
+# python3-pytest <!nocheck>,
 Standards-Version: 4.7.0
 Homepage: https://github.com/fralau/mkdocs_macros_plugin
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-macros-plugin.git
