## mkdocs-macros-plugin 1.3.7%2Bdfsg

=== debian/changelog ===
mkdocs-macros-plugin (1.3.7+dfsg-1) unstable; urgency=medium

  * Team Upload
  * Update d/watch for new PyPi archive naming policy
  * Use dh-sequence-python3
  * New upstream version 1.3.7

  [ Stefano Rivera ]
  * Bump copyright years.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 13 Feb 2025 17:23:21 +0100
