## mkdocs-macros-plugin 1.3.9

=== debian/changelog ===
mkdocs-macros-plugin (1.3.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 21 Aug 2025 12:57:03 +0200
