=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 # mkdocs-material <!nocheck>,
 # python3-mkdocs-test <!nocheck>,
 # python3-pytest <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/fralau/mkdocs_macros_plugin
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-macros-plugin.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-macros-plugin
