## mkdocs-macros-plugin 1.4.0+dfsg

=== debian/changelog ===
mkdocs-macros-plugin (1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Re-add accidentally dropped +dfsg suffix.
  * Drop redundant Rules-Requires-Root: no.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 01 Oct 2025 13:06:34 +0200
