=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
 Homepage: https://github.com/fralau/mkdocs_macros_plugin
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-macros-plugin.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-macros-plugin
-Rules-Requires-Root: no
 
 Package: mkdocs-macros-plugin
 Architecture: all
