=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=mkdocs-macros-plugin
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
