## mkdocs-macros-plugin 1.4.1

=== debian/changelog ===
mkdocs-macros-plugin (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop dfsg repack, webdoc is no longer included.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 02 Nov 2025 11:29:38 +0200
