=== debian/watch ===
version=4
# try also https://pypi.debian.net/mkdocs-macros-plugin/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
 https://pypi.debian.net/mkdocs-macros-plugin/mkdocs_macros_plugin-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
