## mkdocs-macros-plugin 1.5.0

=== debian/changelog ===
mkdocs-macros-plugin (1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 23 Nov 2025 12:14:21 -0400
